| Home | Libraries | People | FAQ | More

## Struct template mean_of_variates

boost::accumulators::tag::mean_of_variates

## Synopsis

    // In header: <boost/accumulators/statistics/mean.hpp>

    template<typename VariateType, typename VariateTag>
    struct mean_of_variates : public boost::accumulators::depends_on< boost::accumulators::tag::count, boost::accumulators::tag::sum_of_variates< VariateType, VariateTag > >
    {
    };